<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="style/index.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<div class="row">
    <div class="block-1"></div>
    <div class="block-2"></div>
</div>
<div class="row">
    <div class="block-3"></div>
    <div class="block-4"></div>
</div>
</body>
</html>